#main-mobile-nav{
	display:none;
}
.navigation_con_mobile{
	padding:15px;
	position: relative;
	width:100%;
	/*background: linear-gradient(to bottom, rgba(92,218,241,1),rgba(132,227,247,1), rgba(167,238,255,1));*/
	z-index: 6;
}
.navigation_con_mobile a:hover{
	color:#ffffff;
	text-decoration:none;
}
.mobile_menu_toggle {
    position: absolute;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: none;
    z-index: 9980;
    width: 35px;
    min-height: 22px;
    width: auto;
    top: 50%;
    left: 15px;
    display: block;
    cursor: pointer;
    box-sizing: content-box;
    font-size: 18px;
    line-height: 22px;
    color: #ffffff;
    text-align: left;
    text-decoration: none;
	transform: translateY(-50%);
}
.hc-nav-trigger span, .hc-nav-trigger span::before, .hc-nav-trigger span::after{
	background:#ffffff;
}

.menu_btn{
	position: relative;
	background:#2585b7;
	padding:5px;
	width: 32px;
    height: 32px;
	border-radius:5px;
}
.hc-nav-trigger .menu_btn span{
	left: 6px;
}
.hc-nav-trigger .menu_btn span{
	width: 20px;
}
.hc-nav-trigger .menu_btn span::before {
    top: -8px;
}
.hc-nav-trigger .menu_btn span::after {
    bottom: -8px;
}
.hc-nav-trigger .menu_btn span, .hc-nav-trigger .menu_btn span:before, .hc-nav-trigger .menu_btn span:after{
	height:4px;
	border-radius:15px;
}
.hc-nav-trigger.toggle-open .menu_btn span {
    left: 6px;
    top: 14px;
}
.hc-nav-trigger.toggle-open .menu_btn span::before {
    transform: translate3d(0, 8px, 0);
}
.hc-nav-trigger.toggle-open .menu_btn span::after {
    transform: rotate(-90deg) translate3d(8px, 0, 0);
}